BODY {
	background:	#EFEFEF url("http://www.complang.tuwien.ac.at/downsquares") repeat-y scroll top left;
	color:		black;
	font-family:	sans-serif;
	margin:		0em 0em 0em 14.5em;
	padding:	0.5em;
	text-align:	justify;
}
H1, H2, H3, H4, H5, H6 {
	font-weight:	bold;
	text-align:	left;
}
H1 { margin: 0.6em 0em 0.6em 0em }
H2, H3 { margin: 1.2em 0em 0.6em 0em }
H4, H5 { margin: 1em 0em 0.1em 0em }
H6 { margin: 0em }
A:link { color: #003399 }
A:visited { color: #444444 }
A.intext:link { color: #003399; text-decoration: underline; }
A.intext:visited { color: #444444; text-decoration: underline; }
B { font-weight: bold }
DEL { color: #888888 }
TH, TD, TH.atleft, TD.atleft, DL, DL.buttons, DL.leftbuttons, DL.rightbuttons {
	vertical-align:	top;
	text-align:	left;
}
P.rightquote {
	text-align:	right;
	font-style:	italic;
}
TH, TD { padding: 0em 0em 0.2em 1.2em }
TH.atleft, TD.atleft{ padding: 0em 0em 0.2em 0em }
DT.header {
	margin-top:	1.5em;
	margin-bottom:	0.1em;
	font-weight:	bold;
}
ADDRESS, DL.buttons, DL.leftbuttons, DL.rightbuttons { font-size: smaller }
DL.buttons { margin: 0.8em 0em 0.8em 3em }
DL.leftbuttons, DL.rightbuttons {
	border:		1pt solid #EFEFEF;
	background:	#EFEFEF;
	color:		black;
	margin:		0px;
	width:		inherit;
	overflow:	hidden;
}
DL.leftbuttons { padding: 120px 0px 10px 10px }
DL.rightbuttons { padding: 2em 0px 2em 10px }
ADDRESS { margin: 1.5em 0em 1em 0em }
IMG.logo, IMG.fi, IMG.tu { margin: 0px; border: none; }
DIV.logo, DIV.fi, DIV.tu, DIV.leftmenu, DIV.rightmenu { position: absolute; }
DIV.leftmenu, DIV.rightmenu {
	left:		39px;
	width:		9em;
}
DIV.leftmenu { top: 0px; z-index: 3; }
DIV.rightmenu { top: 380px; z-index: 2; }
DIV.logo {
	left:		20px;
	top:		20px;
	z-index:	5;
}
DIV.fi, DIV.tu {
	top:		545px;
	background:	#EFEFEF;
	border:		1px solid #EFEFEF;
	height:		40px;
	width:		40px;
}
DIV.tu { left: 44px; z-index: 1; }
DIV.fi { left: 0px; z-index: 4; }
@media screen {
	BODY { width: 43em }
	DL.buttons, DL.leftbuttons, DL.rightbuttons { line-height: 140% }
	DL.rightbuttons { padding: 0px }
	IMG.fi, IMG.tu { background: #EFEFEF; padding: 2px; }
	DIV.rightmenu { top: 120px; left: 60em; }
	DIV.fi, DIV.tu {
		top:		auto;
		bottom:		50px;
		border:		none;
		background:	none;
		height:		44px;
		width:		44px;
	}
	DIV.tu { left: 50px; }
	DIV.fi { left: 6px; }
}
@media print {
	BODY {
		background:	white url("http://www.complang.tuwien.ac.at/printsquares") repeat-y fixed bottom left;
		margin:		0em 0em 0em 155px;
		padding:	0em;
		border:		none;
	}
	A:link, A:visited, A.intext:link, A.intext:visited {
		color:			black;
		text-decoration:	none;
	}
	DL.leftbuttons, DL.rightbuttons, DIV.fi, DIV.tu {
		border:		none;
		background:	white;
	}
	DL.leftbuttons { padding: 120px 0px 1.5em 0px }
	DL.rightbuttons { padding: 1.5em 0px 1.5em 0px }
	IMG.fi, IMG.tu { background: white; padding: 2px 2px 2px 0px; }
	DIV.logo, DIV.leftmenu, DIV.rightmenu {
		left:		0px;
		width:		135px;
	}
	DIV.rightmenu { top: auto; bottom: 162px; }
	DIV.fi, DIV.tu {
		top:		auto;
		bottom:		94px;
		border:		none;
		background:	none;
		height:		44px;
		width:		42px;
		z-index:	1;
	}
}